=== debian/changelog ===
ros-kinetic-motion-module-tutorial (0.2.0-0xenial) xenial; urgency=high

  * modified build option and dependencies configuration
  * modified cmake & package setting for yaml-cpp
  * changed depend pkg for catkin dependencies and package.xml format to v2
  * changed include path for dependencies and license to Apache v2
  * Contributors: SCH, Pyo

 -- Pyo <pyo@robotis.com>  Mon, 26 Mar 2018 15:00:00 -0000

ros-kinetic-motion-module-tutorial (0.1.3-0xenial) xenial; urgency=high

  * updated cmake file for ros install
  * Contributors: SCH

 -- Pyo <pyo@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-kinetic-motion-module-tutorial (0.1.2-0xenial) xenial; urgency=high

  * fixed package dependencies
  * optimized cpu usage by spin loop (by astumpf)
  * wholebody modified
  * Contributors: Jay Song, Zerom

 -- Pyo <pyo@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000

ros-kinetic-motion-module-tutorial (0.1.1-0xenial) xenial; urgency=high

  * none

 -- Pyo <pyo@robotis.com>  Thu, 18 Aug 2016 15:00:00 -0000

ros-kinetic-motion-module-tutorial (0.1.0-0xenial) xenial; urgency=high

  * first public release for Kinetic
  * modified package information for release
  * modified motion_module_tutorial / sensor_module_tutorial
  * ROS C++ Coding Style is applied to motion_module_tutorial/sensor_module_tutorial
  * Fixed high CPU consumption due to busy waits
  * added Singleton template
  * Contributors: Jay Song, Zerom, Pyo

 -- Pyo <pyo@robotis.com>  Wed, 17 Aug 2016 15:00:00 -0000
